prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-slide
Description: Slide Potentiometer
Version: 1.7.1

Libs: -L${libdir} -lupm-slide
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
